/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
/*ALMONI FONT*/
@font-face {
    font-family: 'almoni';
    src: url("/wp-content/themes/salient-child/fonts/almoni-neue-regular-aaa.woff") format("woff"),
        url("/wp-content/themes/salient-child/fonts/almoni-neue-regular-aaa.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
}
#top nav >ul >li[class*="button_bordered"] >a:before {
    border-color: rgba(225,225,225,0.6);
}
#header-outer .cart-outer .widget_shopping_cart_content p.woocommerce-mini-cart__empty-message {
    color: #fff;
}
#header-outer .widget_shopping_cart_content {
    display: none;
}
#header-secondary-outer nav >ul >li >a {
    color: #fff!important;
}
body.material #header-outer:not([data-format="left-header"]) .cart-wrap {
    display: none;
}
body.material #header-secondary-outer nav >ul >li >a {
    border-left: 0px;
    line-height: 22px;
    font-size: 16px;
}
body a{
	color: inherit!important;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #333!important;
	font-weight: 400;
    font-size: 1.25em;
}
.woocommerce .woocommerce-ordering {
    display: none;
}
.woocommerce .woocommerce-result-count {
    left: 0!important;
    right: auto;
}
.nectar-shop-header .woocommerce-breadcrumb {
    padding: 0px;
    line-height: 40px;
    border-bottom: 1px solid rgba(0,0,0,0.07);
    margin-bottom: 20px;
}
dt {
    font-family: 'almoni';
}
/*.woocommerce .woocommerce-message, .woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce-page .woocommerce-message {
    margin-top: 120px;
}*/
.woovr-variation-radio .woovr-variation-name {
    font-weight: 300!important;
}
.woovr-variations .woovr-variation > div:last-child {
    padding-right: 10px!important;
}
.woovr-variations .woovr-variation > div {
    padding-right: 10px;
}
.woovr-variations .woovr-variation {
    align-items: baseline!important;
}
.woocommerce table.order-review th, .woocommerce-page table.order-review th, .woocommerce table.order-review tfoot td, .woocommerce table.order-review tfoot th, .woocommerce-page table.shop_table tfoot td, .woocommerce-page table.shop_table tfoot th {
    font-family: inherit;
}
.woocommerce-MyAccount-navigation ul li a {
    display: flex;
}
.tax-product_cat.woocommerce .container-wrap {
    padding-top: 0px;
}
a.remove:before {
	font-size: 0.85em;
    content: "  הסר פריט";
    float: left;
    text-indent: 0;
	padding-left: 10px;
}
a.remove {
    text-indent: -9999px;
    border: 0;
}
table.cart a.remove {
    font-family: inherit;
    font-weight: 300;
}
.woocommerce table.cart a.remove, .woocommerce #content table.cart a.remove, .woocommerce-page table.cart a.remove, .woocommerce-page #content table.cart a.remove {
    font-size: 16px;
    line-height: 20px;
	width: auto;
    height: 20px;
}
.woocommerce a.remove {
    border-radius: 0px;
}
.row .woocommerce-products-header .term-description p {
    padding-bottom: 0em;
}
input[type=radio] {
    display: inline-block;
}
select {
    font-weight: inherit;
    font-size: inherit;
    color: #555;
    background-color: #f6f6f6;
}
.woocommerce mark {
    display: none;
}
.woocommerce td.product-name dl.variation dd, .woocommerce td.product-name dl.variation dt, .woocommerce td.product-name dl.variation dd, .woocommerce-page td.product-name dl.variation dt, .woocommerce-page td.product-name dl.variation dd {
    display: none;
}
.woocommerce .cart_item dl{
	display:none;
}
.xoo-wsc-basket {
    box-shadow: 0 0 0 0;
}
.xoo-wsc-modal.xoo-wsc-active .xoo-wsc-container {
    right: auto;
}
.xoo-wsc-close {
    left: 20px;
    right: auto;
}
.xoo-wsc-tools-label {
    float: right;
}
xoo-wsc-tools-value {
    float: left!important;
}
/*.xoo-wsc-is-child .xoo-wsc-img-col img {
    display: none;
}*/
ul.bundled_products li.bundled_product {
    text-align: right;
}
.wpcf7-form-control-wrap {
    position: inherit;
}
body[data-form-style="minimal"] input[type="text"], body[data-form-style="minimal"] textarea, body[data-form-style="minimal"] input[type="email"], body[data-form-style="minimal"] .container-wrap .span_12.light input[type="email"], body[data-form-style="minimal"] input[type=password], body[data-form-style="minimal"] input[type=tel], body[data-form-style="minimal"] input[type=url], body[data-form-style="minimal"] input[type=search], body[data-form-style="minimal"] input[type=date] {
    border-bottom: 1px solid #5e5e5d;
}
#wpcf7-f104-p94-o1 input[type="email"]
{border-bottom: 0px;}
.mnm_table .product-thumbnail {
    width: 5%;
}
.woocommerce div.product form.cart table td {
    padding-right: 10px;
}
body:not(.woocommerce-cart) .main-content td {
font-size: 16px;
}
.input-radio {
    margin-top: 3%;
}
.woocommerce-checkout #payment ul.payment_methods li input {
    margin: 4px 0 0 1em;
}
.woocommerce ul.order_details {
    direction: rtl;
}
.xoo-wsc-is-child .xoo-wsc-img-col img {
    max-width: 40px;
    margin-left: 0;
    float: left;
}
.xoo-wsc-product.xoo-wsc-is-child {
    padding-top: 5px;
}
/*columns*/
.one-half,
.one-third {
    position: relative;
    margin-left: 2.6%;
    float: right;
    margin-bottom: 20px;
 
}
 
.one-half { width: 47%; }
.one-third { width: 30.66%; }
 
.last {
    margin-right: 0 !important;
    clear: left;
}
.nectar-icon-list[data-icon-size="large"]:after {
    display: none;
	/*right: 40px;
    left: auto;*/
}
 .nectar-icon-list[data-icon-style="border"] .list-icon-holder {
    border: 0px solid #c68b01;
    border-left: 5px solid #c68b01;
 }
 .nectar-icon-list-item .list-icon-holder {
    border-radius: 0px;
 }
 .nectar-icon-list[data-icon-size="large"] .nectar-icon-list-item .list-icon-holder span{
     font-size: 72px;
    color: #c68b01;
 }
@media only screen and (max-width: 767px) {
    .one-half, .one-third {
        width: 100%;
        margin-right: 0;
    }
}
/*--*/
.wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"] {
    direction: rtl;
}
.wpcf7 .wpcf7-form textarea {
    height: 100px;
}

div.product .woocommerce-tabs .full-width-content[data-tab-style="fullwidth"] ul.tabs {
    text-align: right;
    margin: 10px 0 10px 0;
}
.woocommerce div.product .woocommerce-tabs .full-width-content[data-tab-style="fullwidth"] ul.tabs li a {
    font-size: 24px;
	font-weight:400;
}
.woocommerce div.product .woocommerce-tabs .full-width-content ul.tabs {
    padding-right: 0!important;
}
.woovr-variation-name{
	float:right;
}
.cart .mnm_table_item:not(.mnm_table_item_last) td, .shop_table .mnm_table_item:not(.mnm_table_item_last) td {
    padding: 0 7% 0 0;
}
.woocommerce table.my_account_orders .button {
    margin-right: 5px;
}

@media only screen and (max-width: 999px) and (min-width: 1px){
.nectar-hor-list-item >.nectar-list-item[data-text-align="right"] {
    text-align: right;
}}

#wpcf7-f224-o2 input[type="email"], #wpcf7-f224-o2 input[type="tel"], #wpcf7-f224-o2 input[type="text"] {
    color: #fff;
}
#wpcf7-f728-o1 form .wpcf7-response-output {
    margin: 0;
    padding: 0;
    border: 0px solid #00a0d2;
}
#wpcf7-f728-o1 form.sent .wpcf7-response-output {
    border-color: #ffffff;
}

@media only screen and (max-width: 999px){
body.rtl #top .col.span_9{
	left: auto;
    right: 0;
	}
body.rtl #header-outer #top .span_3 {
    text-align: left!important;
}
}
@media only screen and (max-width: 690px){
body .woocommerce .nectar-woo-flickity[data-controls="arrows-and-text"] .flickity-prev-next-button.next {
	display:none;
}
body .woocommerce .nectar-woo-flickity[data-controls="arrows-and-text"] .flickity-prev-next-button.previous {
display:none;}
.woocommerce div.product form.cart table td {
    padding-right: 0px;
}
.woocommerce .cart .quantity input.qty, .nectar-quick-view-box .cart .quantity input.qty {
    padding: 0;
    width: 36px;
}
.mnm_table .mnm_image {
    min-width: 80px;
    max-width: 200px;
    padding-right: 0px;
}
body:not(.woocommerce-cart) .main-content td {
	padding:0px;}
}
#wpcf7-f224-o2::placeholder {
    color: #fff!important;
    opacity: 1;
}
nav  li.has-child{position:relative;}
nav  li.has-child ul.submenu{border-radius: 3px;position: absolute; left: 50%; margin:0px;top:calc(100% - 50px);padding: 5px 15px; background: #ffffff; width: 140px; transform: translateX(-50%); opacity:0; visibility:hidden;}
nav  li.has-child ul.submenu:after {bottom: 100%;left: 50%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;border-bottom-color: #fff;border-width: 8px;margin-left: -8px;}
nav  li.has-child:hover > ul.submenu{opacity:1; visibility:visible;}

.woocommerce-page div.product div.bundled_product_images,.woocommerce div.product div.bundled_product_images{
    max-width: 300px;
    min-width: 100px;
    padding-right: 1em;
}
